1

I want to upgrade my Ubuntu version 17.01 to 18.04 but I get the following error:

E:The repository 'http://security.ubuntu.com/ubuntu zesty-security Release' no longer has a Release file.

would you please help me. I am attaching a picture of the error window.

enter image description here

by the way, I am sure that there is no problem in connection. thank you

5

You should remove the Zesty URL from your sources.list. Use only the Artful sources. Zesty is an EOL Ubuntu release its URLs isn't compatible with your current distribution.

Edit your /etc/apt/sources.list or the file under /etc/apt/sources.list.d/ then remove:

http://security.ubuntu.com/ubuntu zesty-security 
| improve this answer | |

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.